Comment 18 for bug 200509

Mozg (andrei-arhont) wrote :

I have installed the latest upgrades, including linux-backports-module-hardy with version 1.2.25. As I can see from dmesg when the iwl4965 modules is loaded:

[ 31.475785] iwl4965: Intel(R) Wireless WiFi Link 4965AGN driver for Linux, 1.2.25

Elie De Brauwer: Do you use 1.2.25 as well?